Webhosting: Hilfe & Tipps

Zertifikatsfehler bei Verwendung von TheBat! E-Mail-Programm & Let's Encrypt Zertifikaten

Bei der Benutzung des E-Mail-Programms TheBat! kann es zu einem Fehler kommen, wenn Let's Encrypt Zertifikate (wird von uns bei Mailservern genutzt) verwendet werden. Ursache hierfür ist das Nichtvorhandensein des Root Certificates (DST Root CA X3) im Root-Store des Programms. Weitere Informationen hierzu finden Sie auch direkt unter
https://www.batboard.net/index.php/Thread/13562-Zertifikationsproblem-Let-s[..]  .

Um das Problem zu lösen, ist ein Import des DST Root CA X3-Zertifikats notwendig. Gehen Sie hierzu wie folgt vor:

  • Adressbuch von TheBat! öffnen
  • Ansicht, Zertifikatsdatenbanken
  • Trusted Root CA markieren
  • Neuen Kontakt/Adressbucheintrag erstellen
  • Unter Darstellung im ersten Reiter "DST Root CA X3" eintragen
  • Im Reiter "Zertifikate" das fehlende Zertifikat importieren

Getestet wurde dieses Verhalten mit TheBat! 7.4.16 (06.03.2017).